
//#include <stdlib.h>
//#include <stdio.h>

#include <stdio.h>
#include <stdlib.h>
#include <vlc/vlc.h>

int main( int argc, char ** argv )
{

	const char *pVersion = NULL;
	pVersion = VLC_Version ();

	printf (" <%s> \n", pVersion);

	return 0;
}

